### Virtual Method

# Gtk TreeModelFilter visible

#### Declaration [src]

    gboolean
    visible (
      GtkTreeModelFilter* self,
      GtkTreeModel* child_model,
      GtkTreeIter* iter
    )

#### Description

No description available.

#### Parameters

`child_model` | `GtkTreeModel`
| No description available.
| The data is owned by the caller of the function.
`iter` | `GtkTreeIter`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.